a.calendar:hover,
div.heading,
td.headerNavigation,
.footer,
.infoBoxHeading         { background: #673401; }

div.nopic,
table.thumb,
table.memberships       { background: #9a6737; border: 1px solid #946131; }
table.thumb:hover       { background: #f8f376; border: 1px solid #946131; }

table.approved_no       { background: #808080; }
table.grated_no         { border-bottom: 1px solid #673401; }
table.private_yes       { border-top:    1px solid #673401; }

table.thumb_art         { background: #e8e6cd; border: 1px solid #dedcc4; }
table.thumb_art:hover   { background: #e8e6cd; border: 1px solid #dedcc4; }

div.fullmessage,
.chatbox                { border: 1px solid #946131; } 

div.fullmessage         { border-top: 0px; }

body,
tr.header,
tr.headerNavigation,
.infoBoxContents,
.bg2, .bg_body          { background: #A37041; }

select.heading          { border: solid 1px #9a6737; }

select.heading,
.bg1, .bg_lighter       { background: #AC7E54; }

.infoBoxReverseHeading  { background: #B39980; }

.boxleft                { background: url('../_scatboi/images/corner_t_l.gif') no-repeat top left; }
.boxright               { background: url('../_scatboi/images/corner_t_r.gif') no-repeat top right;}

a.heading 				{cursor:pointer;}


.heading1 .warning {
	font-weight:bold;
	font-size:12px;
	color:#F8F376;
}	

.h1.warning {
    width: 100%;
    text-align: center;
    border: 1px solid #fff;
    padding: 5px;
    color: #f00;
    background-color: #fff;
}